What version of debian is lmde?

Discuss non-support related topics related to LMDE.
Forum rules
Before you post please read this

What version of debian is lmde?

Postby mttrackmaster38 on Wed Dec 29, 2010 7:04 am

I was about to install wine from a deb package but there were multiple packages for different debian oses. Theres lenny, squeeze, sid, and etch. I need to know which deb to get.
mttrackmaster38
Level 1
Level 1
 
Posts: 6
Joined: Sat Oct 09, 2010 5:06 pm

Linux Mint is funded by ads and donations.
 

Re: What version of debian is lmde?

Postby secipolla on Wed Dec 29, 2010 7:30 am

LMDE is compatible with Debian 'testing', that is currently 'squeeze'.
secipolla
Level 4
Level 4
 
Posts: 356
Joined: Sun Sep 05, 2010 5:19 pm

Re: What version of debian is lmde?

Postby mttrackmaster38 on Wed Dec 29, 2010 8:32 am

alright thanks!
mttrackmaster38
Level 1
Level 1
 
Posts: 6
Joined: Sat Oct 09, 2010 5:06 pm


Return to Open Discussion

Who is online

Users browsing this forum: No registered users and 1 guest